#main input:not(.sensitive), #main textarea:not(.sensitive), #main td:not(.sensitive),
.select2-result-label, .select2-chosen, .select2-input, select, .form-control-static {
    text-transform: uppercase;
}

.lowercase{
  text-transform: none;
}

#FormCadastro input, #FormCadastro textarea {
    text-transform: uppercase !important;
}

#header {
    background: #525151;
}

#header a img{
    margin-top: 7px;
}

#extr-page #header {
    background: #525151 !important;
    text-align: center;
}

.logo {
    float: left;
    padding: 0px 13px;
    margin-top: -6px;
}
#logo-group {
    overflow: hidden;
}

#logo-group a.logo img{
    width: 175px;
    margin: 10px 5px 5px 5px;
}

thead th.actions {
    width: 15%;
}

tbody.tab-content > .active {
    display: table-row;
}

.required label:after {
    content: "*";
    color: #A90329;
    font-weight: bold;
}

.smart-form input[type="file"] {
    padding:0 !important;
}

.smart-form .checkbox.error i,
.smart-form .radio.error i,
.smart-form .error input,
.smart-form .error select,
.smart-form .error textarea,
.smart-form .toggle.error i{
    background:#fff0f0;
    border-color:#A90329;
}
.smart-form .toggle.error input:checked+i{
    background:#fff0f0
}
.smart-form .error+em{
    display:block;margin-top:6px;padding:0 1px;font-style:normal;font-size:11px;line-height:15px;color:#D56161
}
.smart-form .rating.error+em{
    margin-top:-4px;margin-bottom:4px
}
.smart-form .error select+i{
    background:#FFF0F0;box-shadow:0 0 0 9px #FFF0F0
}
.error .icon-append,
.error .icon-prepend{
    color:#ed1c24
}

.error-message {
    margin-top: 6px;
    padding: 0 1px;
    font-size: 11px;
    line-height: 15px;
    color: #999;
}
.smart-accordion-default a.collapsed>.fa,.smart-accordion-default a>:first-child {
    display:none;
}
.smart-accordion-default a.collapsed>:first-child {
    display:inline-block;
}
.login-info .avatar, #mobile-profile-img .avatar {
    display: inline-block;
    height: 22px;
    margin-left: 0;
    margin-right: 5px;
    margin-top: 1px;
    vertical-align: middle;
    width: 13px;
    padding: 3px 0 0 12px;
}

#control-dados {
    width: 100%;
    height: 300px;
    overflow: scroll;
}

#dados-sort {
    width: 100%;
    overflow: scroll;
    table-layout: fixed;
}

#jarviswidget-fullscreen-mode #control-dados {
    height: 100%;
}
/*
#dados-sort thead{
    width: 100%;
}*/

#dados-sort th, #dados-sort td {
    overflow: hidden;
    width: 100px;
    height: 50px;
    white-space: nowrap;
}
#dados-sort td {
    padding:0;
}
#dados-sort td div {
    overflow: hidden;
    overflow-x: scroll;
    width:100%;
    height:50px;
    padding:5px;
}

#dados-sort th {
    height: 60px;
}

.dragtable-sortable table{
    margin-bottom:0;
}

.sort-handle {
    width: 20px;
    padding: 0;
    margin:0;
    cursor:move;
    postion: absolute;
}
div.mce-fullscreen {
    z-index:1000;
}
.select2-hidden-accessible {
    display:none;
}
.input.col-6 input {
    margin-left: 25px;
}
.text-uppercase {
    text-transform: uppercase !important;
}

/*
#jarviswidget-fullscreen-mode #wid-id-importados .dt-toolbar-footer {
    position:absolute;
    bottom:0;
    width: 100%;
    display: block;
}

#dados-sort thead, #dados-sort tr{
    height: 70px;
    display: block;
}

#dados-sort tr th{
    width: 100px;
    overflow: hidden;
}

#dados-sort tbody tr td{
    height: 40px;
    width: 100px;
    display: table-cell;
    overflow: hidden;
}
*/
#dt_basic tr td{
    -moz-transition:background-color 2s;
    -webkit-transition:background-color 2s;
    -o-transition:background-color 2s;
    transition:background-color 2s;
}

.cad-att {
    margin-top: 20px;
}

.imagem-modal {
    width: 156px;
}

.fileUpload {
    width: 126px;
    margin-left: 0px !important;
    height: 30px;
    line-height: 25px;
    position: relative;
    overflow: hidden;
    margin: 10px;
    background-color: #3A3633;
    border-color: #3A3633;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.hidden {
  display: none !important;
}

.reenviar_anexo {
    padding-left: 15px;
}

input[type="text"]:disabled {
    background-color: #f4f4f4;
}
